
<style type="text/css">

.t11    {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #398CDE;
 font-weight:
  }
  
  .radio    {
    padding: 5px;
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background:#000066;
 font-weight:
  }

.tt    {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #1589ff;
  font-weight:      500;
  } 

.ttsp    {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #E30E71;
  font-weight:      500;
  } 

.boxTekst  {
 font-family: Arial;
 font-size: 26px;
 color: #FFFFFF;
 background: #000066;
  font-weight:      500;

  }
  
    .boxTekst select {
    font-family: Arial;
   background: #FFFFFF;
   width: 300px;
   padding: 0px;
   font-size: 18px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 26px;
   }


.ttt    {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #153fff;
  font-weight:      500;
  }

.test    {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #153fff;
  font-weight:      500;
  }

.t1    {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #000066;
  font-weight:      500;
  } 

.bn    {
 font-family: Arial;
 font-size: 10px;
 color: #FFFFFF;
 background: #000066;
  font-weight:      500;
  } 

.t1b    {
 font-family: Arial;
 font-size: 20 px;
 color: #FFFFFF;
 background: #000066;
  font-weight:      500;
  }

.t2    {
 font-family: Arial;
 font-size: 15px;
 color: #FFFFFF;
 background: #000066;
 font-weight:      600;
  }
.t3    {
 font-family: Arial;
 font-size: 10px;
 color: #FFFFFF;
 background: #000066;
 font-weight:      500;
  } 
.t4    {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #000066;
 font-weight:      bold;
  }
a.mainNav:link    {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #000066;
 text-decoration:  none;
 font-weight:      bold;
  } 
a.mainNav:visited {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #000066;
 text-decoration:  none;
 font-weight:      bold;
  } 
a.mainNav:hover   {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #000066;
 text-decoration:  underline;
 font-weight:      bold;
  } 
a.mainNav:active  {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #000066;
 text-decoration:  none;
 font-weight:      bold;
  } 
a.mainNav2:link    {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #FF6600;
 text-decoration:  none;
 font-weight:      bold;
  } 
a.mainNav2:visited {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #FF6600;
 text-decoration:  none;
 font-weight:      bold;
 } 
a.mainNav2:hover   {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #FF6600;
 text-decoration:  none;
 font-weight:      bold;
 } 
a.mainNav2:active  {
 font-family: Arial;
 font-size: 12px;
 color: #FFFFFF;
 background: #FF6600;
 text-decoration:  none;
 font-weight:      bold;
  } 
</style>

